<h2>Top Heroes</h2>
<div class="heroes-menu">
    <a *ngFor="let hero of heroes$ | async" routerLink="/detail/{{hero.id}}">
        {{ hero.name }}
    </a>
</div>

<app-hero-search></app-hero-search>